/* @import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');
*/

*{
    font-family: 'Roboto', sans-serif;
}

.navbar-taxyweb-collapse .nav li a{
    background: #babcbf;
    color:#fff;
    font-weight: normal;
    font-family: 'Roboto Condensed', sans-serif;
}
.navbar-taxyweb-collapse .nav li a:hover{
    background: #dedede;
    color:#444;
}

.navbar-taxyweb-button{
    border-color: #941b30;
    background: #dedede;
}
.navbar-taxyweb-button .icon-bar{
    background: #941b30;
}

.page-taxyweb{
    padding-top:30px;
}

.banner-taxyweb{
    width:100%;
    height:200px;
    background:#e3e3e3;
}

.footer-taxyweb{
    background: url('../img/sopra-footer.png') repeat-x #f2f2f2;
    min-width: 100%;
    padding-top:50px;
}
.footer-taxyweb p {
    font-size: 12px;
    font-family: 'Roboto',sans-serif;
}

footer-taxyweb h4{
    font-size:14px;
    text-transform:uppercase;
    font-weight:bold;
}
.footer-taxyweb a{
    text-decoration:none;
    color: #81172E;
}
.footer-taxyweb a:hover{
    text-decoration:none;
    color: #81172E;
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

    /*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */
    @media only screen and (min-width : 320px) {
      .full-width-xs{
            width:100%;
        }
        .navbar-taxyweb-logo{
            width:200px;
        }
        .navbar-taxyweb{
           background: #e3e3e3;
        }
        .navbar-taxyweb .navbar-brand{
            padding:3px 5px;
        }
    }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 480px) {
         .full-width-sm{
            width:100%;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
         .full-width-sm{
            width:100%;
        }


    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        .full-width-md{
            width:100%;
        }
        .navbar-taxyweb-collapse{
           padding-left:100px !important;
        }
        .navbar-taxyweb-collapse .nav{
           padding-top:30px;
           padding-bottom:0px;
        }
        .navbar-taxyweb{
           background: #fff;
        }
        .navbar-taxyweb-logo{
            width:400px;
        }
        .navbar-taxyweb .navbar-brand{
            padding:15px 0px;
        }
        .navbar-taxyweb-collapse{
            background: url('../img/top_background.png');
            background-repeat: no-repeat;
            background-position-x: 100%;
            background-position-y: 100%;
        }
        .navbar-taxyweb-collapse>.nav li:last-child{
            background: url('../img/dx_menu.png');
            background-repeat: no-repeat;
            background-position-x: 109%;
            padding-right: 49px;
        }
        .navbar-taxyweb-collapse::after {
            content: ' ';
            width: 100%;
            height: 1px;
            background: #babcbf;
            /*left: 30%;*/
            position: relative;
        }
        .navbar-taxyweb-collapse>.navbar-nav>li>a{
            padding: 1px 20px;
            font-size: 16px;
        }
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
        .full-width-lg{
            width:100%;
        }
    }



    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */
    @media only screen and (max-width : 320px) {

    }


    .text-white{
        color:#fff;
    }
    .bg-white{
        background-color:#fff;
    }
    .radius-top-left{
         border-top-left-radius: 0px;
    }
    .footer-taxyweb h4{
        font-size:14px;
        text-transform:uppercase;
        font-weight:bold;
    }
    .footer-taxyweb a{
        text-decoration:none;
        color: #81172E;
    }
    .praticaPanel {
       border: 1px solid #dedede;
        background: #fff;
        margin-right: 10px;
    }
    .praticaPanel .content{
        padding: 24px;
        padding-bottom: 0px;
        border-bottom: 1px solid #dedede;
    }
    .praticaPanel .text-small, .procedimentiPanel .text-small a{
       color:#82142b;
    }
    .praticaPanel .title, .procedimentiPanel .title a{
       color:#005f35;
    }

    .badge-default{
        background-color:#991926;
         border-radius:0px;
    }
    .list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
        z-index: 2;
        color: #fff;
        background-color: #991926;
        border-color: #991926;
    }
    .list-group-item.active>.badge, .nav-pills>.active>a>.badge {
        color: #991926;
        background-color: #fff;
    }
    .list-group-item:first-child,.list-group-item:last-child{
       border-radius:0px;
    }
    .nav-tabs>li>a {
        background-color: #fff;
        color: #991926;
        border-radius:0px !important;
        font-family:'Roboto Condensed', sans-serif;
    }
    .nav-tabs>li>a:hover {
        background-color: #babcbf;
        border-color: #babcbf;
        color:#fff;
    }
    .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
        color: #ffffff;
        background-color: #991926;
        border: 1px solid #ddd;
        border-bottom-color: transparent;
        cursor: default;
    }


    .cssload-container{
      position: fixed;
        top: 0px;
        left: 0px;
        height: 100%;
        width: 100%;
        background: rgba(0, 0, 0, 0.5);
    }

    .cssload-whirlpool,
    .cssload-whirlpool::before,
    .cssload-whirlpool::after {
      position: absolute;
      top: 50%;
      left: 50%;
      border: 1px solid rgb(204,204,204);
      border-left-color: rgb(0,0,0);
      border-radius: 1374px;
        -o-border-radius: 1374px;
        -ms-border-radius: 1374px;
        -webkit-border-radius: 1374px;
        -moz-border-radius: 1374px;
    }

    .cssload-whirlpool {
      margin: -34px 0 0 -34px;
      height: 69px;
      width: 69px;
      animation: cssload-rotate 1150ms linear infinite;
        -o-animation: cssload-rotate 1150ms linear infinite;
        -ms-animation: cssload-rotate 1150ms linear infinite;
        -webkit-animation: cssload-rotate 1150ms linear infinite;
        -moz-animation: cssload-rotate 1150ms linear infinite;
    }

    .cssload-whirlpool::before {
      content: "";
      margin: -32px 0 0 -32px;
      height: 61px;
      width: 61px;
      animation: cssload-rotate 1150ms linear infinite;
        -o-animation: cssload-rotate 1150ms linear infinite;
        -ms-animation: cssload-rotate 1150ms linear infinite;
        -webkit-animation: cssload-rotate 1150ms linear infinite;
        -moz-animation: cssload-rotate 1150ms linear infinite;
    }

    .cssload-whirlpool::after {
      content: "";
      margin: -40px 0 0 -40px;
      height: 77px;
      width: 77px;
      animation: cssload-rotate 2300ms linear infinite;
        -o-animation: cssload-rotate 2300ms linear infinite;
        -ms-animation: cssload-rotate 2300ms linear infinite;
        -webkit-animation: cssload-rotate 2300ms linear infinite;
        -moz-animation: cssload-rotate 2300ms linear infinite;
    }



    @keyframes cssload-rotate {
      100% {
        transform: rotate(360deg);
      }
    }

    @-o-keyframes cssload-rotate {
      100% {
        -o-transform: rotate(360deg);
      }
    }

    @-ms-keyframes cssload-rotate {
      100% {
        -ms-transform: rotate(360deg);
      }
    }

    @-webkit-keyframes cssload-rotate {
      100% {
        -webkit-transform: rotate(360deg);
      }
    }

    @-moz-keyframes cssload-rotate {
      100% {
        -moz-transform: rotate(360deg);
      }
    }

    .box-homepage{
        padding-top: 15px;
        padding-bottom: 15px;
        color: #1c2024;
        border: 1px solid #ddd;
        height: 206px;
    }
    .taxyweb-user-dropdown{
       background:transparent !important;
       padding-right:15px;
    }
    .taxyweb-user-dropdown a{
       color:#fff !important;
      background:#babcbf !important;
    }
    .taxyweb-user-dropdown a:hover{
      background:#991926 !important;
      color:#fff !important;
    }

    /*==================================================
    =            Bootstrap 3 Media Queries             =
    ==================================================*/

        /*==========  Mobile First Method  ==========*/

        /* Custom, iPhone Retina */
        @media only screen and (min-width : 320px) {

        }

        /* Extra Small Devices, Phones */
        @media only screen and (min-width : 480px) {

        }

        /* Small Devices, Tablets */
        @media only screen and (min-width : 768px) {

        }

        /* Medium Devices, Desktops */
        @media only screen and (min-width : 992px) {
            .radius-top-left{
                border-top-left-radius: 20px;
            }
        }

        /* Large Devices, Wide Screens */
        @media only screen and (min-width : 1200px) {

        }
